netbeans

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description IDE for Java, HTML5, PHP, Groovy, C and C++
Version 12.0_u1-1 [community]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-1221 12.0-1 12.0_u1-1 Critical Fixed
Issue Group Severity Remote Type Description
CVE-2020-11986 AVG-1221 Critical Yes Arbitrary code execution
Opening a Gradle project with Apache NetBeans <= 12.0 executes a foreign script immediately.

Advisories

Date Advisory Group Severity Description
14 Sep 2020 ASA-202009-7 AVG-1221 Critical arbitrary code execution